### Details: https://spacy.io/models/pl#pl_core_news_md

Polish pipeline optimized for CPU. Components: tok2vec, morphologizer, tagger, parser, senter, ner, attribute_ruler, lemmatizer.

| Feature | Description |
| --- | --- |
| **Name** | `pl_core_news_md` |
| **Version** | `3.1.0` |
| **spaCy** | `>=3.1.0,<3.2.0` |
| **Default Pipeline** | `tok2vec`, `morphologizer`, `parser`, `tagger`, `attribute_ruler`, `lemmatizer`, `ner` |
| **Components** | `tok2vec`, `morphologizer`, `parser`, `tagger`, `senter`, `attribute_ruler`, `lemmatizer`, `ner` |
| **Vectors** | 500000 keys, 20000 unique vectors (300 dimensions) |
| **Sources** | [UD Polish PDB v2.5](https://github.com/UniversalDependencies/UD_Polish-PDB/) (Wróblewska, Alina; Zeman, Daniel; Mašek, Jan; Rosa, Rudolf)<br />[National Corpus of Polish](http://nkjp.pl/) (Mirosław Bańko, Rafał L. Górski, Barbara Lewandowska-Tomaszczyk, Marek Łaziński, Piotr Pęzik, Adam Przepiórkowski)<br />[National Corpus of Polish](http://nkjp.pl/) (Mirosław Bańko, Rafał L. Górski, Barbara Lewandowska-Tomaszczyk, Marek Łaziński, Piotr Pęzik, Adam Przepiórkowski)<br />[PoliMorf](http://zil.ipipan.waw.pl/PoliMorf) (Woliński, Marcin; Miłkowski, Marcin; Ogrodniczuk, Maciej; Przepiórkowski, Adam; Szałkiewicz, Lukasz)<br />[Explosion fastText Vectors (cbow, OSCAR Common Crawl + Wikipedia)](https://spacy.io) (Explosion) |
| **License** | `GNU GPL 3.0` |
| **Author** | [Explosion](https://explosion.ai) |

### Label Scheme

<details>

<summary>View label scheme (1727 labels for 5 components)</summary>

| Component | Labels |
| --- | --- |
| **`morphologizer`** | `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=NOUN`, `AdpType=Prep\|POS=ADP\|Variant=Short`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=NOUN`, `POS=CCONJ`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `POS=PUNCT\|PunctType=Peri`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Case=Loc\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `POS=PUNCT\|PunctType=Comm`, `Animacy=Inan\|Case=Loc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Case=Ins\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=NOUN`, `AdpType=Prep\|POS=ADP`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Case=Ins\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Gen\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Aspect=Imp\|POS=VERB\|Tense=Pres\|VerbForm=Conv\|Voice=Act`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `POS=ADV`, `Animacy=Hum\|Case=Ins\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Gen\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `POS=PRON\|PronType=Prs\|Reflex=Yes`, `Case=Ins\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=NOUN`, `Case=Nom\|Gender=Fem\|NumForm=Word\|Number=Plur\|POS=NUM`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Nhum\|Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Gen\|POS=PRON\|PronType=Prs\|Reflex=Yes`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Aspect=Perf\|Case=Ins\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Aspect=Perf\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Ins\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Case=Nom\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Loc\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Aspect=Imp\|Case=Gen\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Animacy=Nhum\|Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Gen\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Acc\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Case=Loc\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Nom\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Loc\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Loc\|Gender=Neut\|Number=Ptan\|POS=NOUN`, `AdpType=Prep\|POS=ADP\|Variant=Long`, `Animacy=Inan\|Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Ins\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Ins\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Animacy=Inan\|Aspect=Perf\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Nom\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Aspect=Imp\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Nhum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Ins\|Gender=Neut\|NumType=Sets\|Number=Plur\|POS=NOUN`, `Case=Acc\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=NOUN`, `Aspect=Imp\|Case=Acc\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Case=Loc\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Nom\|Degree=Cmp\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Dem`, `Aspect=Imp\|Case=Nom\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Loc\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Aspect=Perf\|Case=Gen\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Ins\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Aspect=Imp\|Case=Nom\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Nhum\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Case=Gen\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Gen\|Gender=Neut\|NumType=Sets\|Number=Plur\|POS=NOUN`, `Aspect=Perf\|Case=Gen\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Aspect=Perf\|Case=Nom\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Ins\|Gender=Neut\|Number=Ptan\|POS=NOUN`, `Case=Ins\|POS=PRON\|PronType=Prs\|Reflex=Yes`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Animacy=Nhum\|Case=Loc\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Nhum\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Nom\|Gender=Neut\|NumForm=Word\|NumType=Sets\|Number=Plur\|POS=NUM`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Rel`, `POS=PART`, `Aspect=Perf\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Degree=Pos\|POS=ADV`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Aspect=Imp\|Case=Gen\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `POS=SCONJ`, `Case=Dat\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Nom\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=NOUN`, `Animacy=Hum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Animacy=Inan\|Case=Acc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Loc\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Perf\|Case=Ins\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Nhum\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Loc\|Gender=Neut\|NumType=Sets\|Number=Plur\|POS=NOUN`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Aspect=Perf\|Case=Nom\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Animacy=Hum\|Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Hyph=Yes\|POS=ADJ`, `POS=PUNCT\|PunctType=Hyph`, `Animacy=Inan\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Ins\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Gen\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Loc\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Acc\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Ins\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Aspect=Imp\|Case=Nom\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Perf\|Case=Loc\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Acc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Aspect=Perf\|Case=Ins\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Nom\|Gender=Neut\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `POS=ADV\|PronType=Rel`, `Animacy=Hum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Acc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Aspect=Perf\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Aspect=Imp\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Aspect=Perf\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Acc\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Acc\|POS=PRON\|PronType=Prs\|Reflex=Yes`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Animacy=Nhum\|Aspect=Perf\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Case=Ins\|Gender=Fem\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Case=Dat\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Acc\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Inan\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Ind`, `Degree=Cmp\|POS=ADV`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Aspect=Perf\|Case=Loc\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Nom\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Acc\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Aspect=Imp\|Case=Gen\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Animacy=Hum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Ins\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Acc\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Nhum\|Case=Loc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Nhum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Aspect=Perf\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Animacy=Nhum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Aspect=Perf\|Gender=Neut\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Aspect=Perf\|Case=Gen\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Aspect=Imp\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Nhum\|Case=Ins\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Nhum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Animacy=Nhum\|Case=Ins\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Nhum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Animacy=Inan\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Rel`, `Case=Gen\|Gender=Neut\|Number=Ptan\|POS=NOUN`, `Aspect=Imp\|Case=Ins\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Inan\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Aspect=Perf\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Gender=Neut\|Number=Ptan\|POS=NOUN`, `Aspect=Imp\|Case=Nom\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Aspect=Imp\|Case=Nom\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Imp\|Case=Acc\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Dat\|POS=PRON\|PronType=Prs\|Reflex=Yes`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Ind`, `Aspect=Imp\|Case=Acc\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `POS=ADV\|PronType=Dem`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Ind`, `Animacy=Nhum\|Aspect=Perf\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Inan\|Aspect=Perf\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Tot`, `Aspect=Perf\|Case=Gen\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Case=Acc\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Ins\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Loc\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Gender=Neut\|NumType=Sets\|Number=Plur\|POS=NOUN`, `Case=Loc\|Gender=Fem\|NumForm=Word\|Number=Plur\|POS=NUM`, `Case=Ins\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Loc\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=NOUN`, `Case=Gen\|Gender=Fem\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Inan\|Aspect=Perf\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Case=Nom\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Ptan\|POS=PRON\|PronType=Tot`, `Animacy=Nhum\|Aspect=Perf\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Inan\|Aspect=Perf\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Nhum\|Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Gen\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Aspect=Perf\|Case=Acc\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Gender=Fem\|NumForm=Word\|Number=Plur\|POS=NUM`, `Degree=Pos\|POS=ADV\|PronType=Dem`, `Aspect=Imp\|Case=Gen\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Aspect=Perf\|Case=Nom\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Nom\|Gender=Neut\|Number=Ptan\|POS=NOUN`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Nhum\|Aspect=Imp\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Animacy=Inan\|Aspect=Imp\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Perf\|Case=Loc\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Aspect=Perf\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Case=Dat\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Nom\|Degree=Cmp\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Rel`, `Aspect=Perf\|Case=Acc\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Dat\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=NOUN`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Aspect=Perf\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Nhum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Ins\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Gen\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Nhum\|Aspect=Perf\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Rel`, `Aspect=Perf\|Case=Acc\|Gender=Neut\|Number=Plur\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Case=Dat\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Dat\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Aspect=Imp\|Case=Dat\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Nom\|Gender=Neut\|NumForm=Word\|Number=Plur\|POS=NUM`, `Case=Nom\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Aspect=Perf\|Case=Nom\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Aspect=Imp\|Case=Gen\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Aspect=Imp\|Case=Ins\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Perf\|Case=Loc\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `ConjType=Cmpr\|POS=SCONJ`, `Animacy=Inan\|Aspect=Imp\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Case=Acc\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Acc\|Degree=Cmp\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Loc\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Aspect=Imp\|Case=Dat\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Imp\|Case=Gen\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Imp\|Case=Gen\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Rel`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Inan\|Aspect=Imp\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Case=Nom\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Mood=Ind\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|VerbType=Quasi`, `Animacy=Hum\|Case=Acc\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `POS=ADJ\|PrepCase=Pre`, `Animacy=Inan\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Degree=Cmp\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Loc\|POS=PRON\|PronType=Prs\|Reflex=Yes`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Nhum\|Aspect=Perf\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Ins\|Degree=Cmp\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Aspect=Perf\|Case=Acc\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Aspect=Perf\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Case=Acc\|Gender=Neut\|NumType=Sets\|Number=Plur\|POS=NOUN`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Case=Ins\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Aspect=Perf\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Loc\|Gender=Neut\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Case=Ins\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Tot`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Aspect=Imp\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Animacy=Hum\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Aspect=Imp,Perf\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Past\|Variant=Long\|VerbForm=Fin\|Voice=Act`, `Aspect=Perf\|Mood=Imp\|Number=Sing\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Aspect=Perf\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Fut\|VerbForm=Fin\|Voice=Act`, `POS=PUNCT\|PunctType=Excl`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Case=Loc\|Gender=Neut\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Aspect=Imp\|Gender=Neut\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Aspect=Perf\|POS=VERB\|Tense=Past\|VerbForm=Conv\|Voice=Act`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Inan\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Foreign=Yes\|POS=X`, `POS=PART\|Polarity=Neg`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Aspect=Imp\|Gender=Neut\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Aspect=Imp\|Clitic=Yes\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Aspect=Imp,Perf\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Past\|Variant=Long\|VerbForm=Fin\|Voice=Act`, `Degree=Pos\|POS=ADV\|PronType=Int`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Neg`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Int`, `POS=PUNCT\|PunctType=Qest`, `Animacy=Inan\|Case=Nom\|Degree=Pos\|Gender=Masc\|NumForm=Roman\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Aspect=Perf\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Fut\|VerbForm=Fin\|Voice=Act`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Hum\|Aspect=Imp,Perf\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Aspect=Imp\|Case=Loc\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `POS=ADV\|PronType=Int`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Short`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Tot`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Int`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Case=Loc\|Gender=Neut\|Number=Ptan\|POS=PROPN`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Aspect=Perf\|Case=Acc\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Int`, `POS=ADV\|PronType=Neg`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Past\|Variant=Long\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PROPN`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Neg`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Int`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Nom\|Gender=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Fut\|VerbForm=Fin`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Animacy=Hum\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Dem`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Hum\|Case=Acc\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Tense=Fut\|VerbForm=Fin`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Dat\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `POS=PART\|PartType=Int`, `Aspect=Perf\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Fut\|VerbForm=Fin\|Voice=Act`, `POS=ADV\|PronType=Ind`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Aspect=Perf\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Tense=Fut\|VerbForm=Fin`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Aspect=Perf\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Fut\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Acc\|Degree=Sup\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Aspect=Perf\|Mood=Ind\|POS=VERB\|Person=0\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Acc\|Gender=Neut\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Aspect=Perf\|Case=Gen\|Gender=Neut\|Number=Plur\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Short`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Loc\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Neg`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `POS=PART\|PartType=Mod`, `Aspect=Imp\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Gen\|Degree=Sup\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|POS=AUX\|VerbForm=Inf\|Voice=Act`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Dem`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Neg`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Neg`, `Aspect=Imp\|Mood=Ind\|POS=VERB\|Person=0\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Aspect=Perf\|Case=Nom\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Animacy=Inan\|Case=Loc\|Degree=Pos\|Gender=Masc\|NumForm=Digit\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Abbr=Yes\|POS=X\|Pun=Yes`, `Animacy=Hum\|Case=Ins\|Degree=Sup\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PROPN`, `Aspect=Perf\|Gender=Neut\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Mood=Ind\|POS=AUX\|Tense=Pres\|VerbForm=Fin\|VerbType=Quasi`, `Aspect=Imp\|Case=Ins\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Loc\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Aspect=Perf\|Case=Acc\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Degree=Sup\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Gen\|Gender=Neut\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Aspect=Perf\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Dem`, `Animacy=Inan\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Aspect=Perf\|Case=Ins\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `POS=ADV\|PronType=Tot`, `Aspect=Perf\|Case=Ins\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Case=Acc\|Gender=Neut\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=PROPN`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Tot`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Aspect=Imp,Perf\|Clitic=Yes\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Aspect=Imp\|Case=Nom\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Long`, `POS=AUX`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Dem`, `Aspect=Perf\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Fut\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Loc\|Degree=Sup\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Dat\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Animacy=Hum\|Case=Nom\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Aspect=Imp\|Gender=Fem\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Degree=Sup\|POS=ADV`, `POS=INTJ`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=1\|Tense=Fut\|VerbForm=Fin`, `Aspect=Imp\|Gender=Neut\|Mood=Ind\|Number=Sing\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Dem`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Tot`, `Aspect=Imp\|Mood=Imp\|Number=Sing\|POS=AUX\|Person=2\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Gender=Fem\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Nom\|Gender=Fem\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Aspect=Perf\|Gender=Fem\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Loc\|Emphatic=Yes\|Gender=Neut\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Acc\|Gender=Fem\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `POS=PUNCT\|PunctType=Quot`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Fut\|VerbForm=Fin`, `Case=Loc\|Degree=Cmp\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Mood=Imp\|Number=Sing\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Case=Acc\|Degree=Cmp\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Neg`, `ConjType=Pred\|POS=SCONJ`, `Case=Acc\|Gender=Neut\|Number=Ptan\|POS=PROPN`, `POS=PUNCT\|PunctType=Semi`, `Animacy=Inan\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Imp\|Mood=Imp\|Number=Plur\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Dem`, `Animacy=Inan\|Case=Nom\|Degree=Pos\|Gender=Masc\|NumForm=Digit\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Acc\|Gender=Neut\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Aspect=Imp\|Mood=Imp\|Number=Plur\|POS=VERB\|Person=1\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Inan\|Case=Loc\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Animacy=Inan\|Case=Acc\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Nom\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Ins\|Gender=Neut\|Number=Ptan\|POS=PROPN`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Nom\|Gender=Neut\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Neg`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Clitic=Yes\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Pres\|Variant=Short\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Dem`, `Animacy=Inan\|Case=Gen\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PROPN`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Tot`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Loc\|Gender=Neut\|Number=Plur\|POS=PROPN`, `Animacy=Nhum\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Nom\|Degree=Sup\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Degree=Pos\|POS=ADV\|PronType=Ind`, `Case=Dat\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Aspect=Imp\|Case=Acc\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Case=Gen\|Gender=Neut\|Number=Ptan\|POS=PROPN`, `Animacy=Hum\|Case=Acc\|Degree=Cmp\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `POS=PUNCT\|PunctType=Dash`, `Case=Loc\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Acc\|Degree=Pos\|Gender=Neut\|NumForm=Roman\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Loc\|Degree=Pos\|Gender=Masc\|NumForm=Roman\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Nom\|Gender=Fem\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Neg`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Aspect=Perf\|Mood=Imp\|Number=Plur\|POS=VERB\|Person=1\|VerbForm=Fin\|Voice=Act`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Dem`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Ind`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Gender=Neut\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Ptan\|POS=NOUN`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Abbr=Yes\|POS=X\|Pun=No`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Dat\|Gender=Neut\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Dat\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Int`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Dem`, `Animacy=Inan\|Case=Gen\|Degree=Pos\|Gender=Masc\|NumForm=Digit\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Gen\|Gender=Neut\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Neg`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Aspect=Imp\|Clitic=Yes\|Number=Sing\|POS=AUX\|Person=1\|Variant=Short`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Hum\|Aspect=Imp,Perf\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Nom\|Degree=Sup\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Aspect=Imp\|Gender=Fem\|Mood=Ind\|Number=Plur\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Case=Ins\|Gender=Neut\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Neg`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Hum\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Int`, `Animacy=Inan\|Case=Nom\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Acc\|Degree=Cmp\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Case=Nom\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Int`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Past\|Variant=Long\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Inan\|Case=Nom\|Degree=Sup\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Loc\|Gender=Neut\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Fut\|VerbForm=Fin`, `Aspect=Imp\|Gender=Neut\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Neg`, `Animacy=Nhum\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Ins\|Gender=Neut\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Int`, `Animacy=Inan\|Case=Loc\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Int`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Neg`, `Case=Loc\|Degree=Pos\|Gender=Fem\|NumForm=Digit\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Aspect=Perf\|Case=Dat\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `AdpType=Post\|Case=Acc\|POS=ADP`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Aspect=Imp\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=PROPN`, `Aspect=Perf\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Tense=Fut\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Aspect=Perf\|Case=Dat\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Case=Dat\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Aspect=Imp\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=PRON\|PronType=Tot`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Case=Ins\|Gender=Neut\|Number=Plur\|POS=PROPN`, `Case=Nom\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Nhum\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Acc\|Degree=Pos\|Gender=Masc\|NumForm=Digit\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Animacy=Hum\|Aspect=Imp,Perf\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `POS=PUNCT\|PunctSide=Ini\|PunctType=Quot`, `POS=PUNCT\|PunctSide=Fin\|PunctType=Quot`, `Aspect=Imp\|Clitic=Yes\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Long`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Rel`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Tot`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Dem`, `Aspect=Imp\|Clitic=Yes\|Number=Sing\|POS=SCONJ\|Person=1\|Variant=Short`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Acc\|Gender=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Nom\|Degree=Cmp\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Aspect=Imp\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `AdpType=Prep\|Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Short`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Variant=Short`, `Aspect=Perf\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Fut\|VerbForm=Fin\|Voice=Act`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Neg`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Tot`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Neut\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Neg`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Int`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=2\|Tense=Fut\|VerbForm=Fin`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Aspect=Imp\|Clitic=Yes\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Voc\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Hum\|Aspect=Imp,Perf\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Case=Voc\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Animacy=Hum\|Case=Voc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Animacy=Hum\|Case=Voc\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Variant=Short`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Int`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Aspect=Perf\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Tense=Fut\|VerbForm=Fin\|Voice=Act`, `Aspect=Perf\|Mood=Imp\|Number=Plur\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Aspect=Imp\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `Case=Loc\|Gender=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Inan\|Case=Acc\|Degree=Sup\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Gen\|Degree=Cmp\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Ptan\|POS=PRON\|PronType=Tot`, `Animacy=Inan\|Case=Dat\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Voc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Gen\|Degree=Cmp\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Variant=Short`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Nom\|Degree=Pos\|Gender=Masc\|NumForm=Digit\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=PROPN`, `Case=Voc\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Variant=Short`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Fut\|VerbForm=Fin`, `Case=Loc\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Int`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int`, `Aspect=Imp,Perf\|Clitic=Yes\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Long`, `Case=Nom\|Gender=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Dat\|Gender=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Gen\|Gender=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Aspect=Perf\|Gender=Neut\|Mood=Ind\|Number=Sing\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Animacy=Nhum\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Dat\|Gender=Neut\|NumType=Sets\|Number=Plur\|POS=NOUN`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Case=Voc\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Pres\|Variant=Long\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Aspect=Imp\|Case=Acc\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Animacy=Nhum\|Case=Acc\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Acc\|Degree=Cmp\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Loc\|Gender=Fem\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Nhum\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Neg`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Neg`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=PROPN`, `POS=PUNCT\|PunctSide=Ini\|PunctType=Brck`, `POS=PUNCT\|PunctSide=Fin\|PunctType=Brck`, `Case=Loc\|Degree=Cmp\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Dat\|Gender=Fem\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Nom\|Gender=Neut\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Aspect=Imp\|Case=Gen\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Ptan\|POS=PRON\|PronType=Tot`, `Case=Loc\|Degree=Sup\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Loc\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Aspect=Imp\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Loc\|Degree=Sup\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Tot`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=PROPN`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Tense=Past\|Variant=Long\|VerbForm=Fin\|Voice=Act`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Gen\|Gender=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Case=Dat\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Case=Nom\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Tot`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Case=Loc\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Aspect=Perf\|POS=AUX\|VerbForm=Inf\|Voice=Act`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Nom\|Emphatic=Yes\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Int`, `Animacy=Hum\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Nhum\|Case=Voc\|Gender=Masc\|NounForm=Depr\|Number=Plur\|POS=NOUN`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Variant=Long`, `Aspect=Imp\|Clitic=Yes\|Number=Plur\|POS=AUX\|Person=1\|Variant=Short`, `Case=Loc\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Ins\|Gender=Neut\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Degree=Pos\|Gender=Fem\|NumForm=Digit\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Fut\|VerbForm=Fin`, `Case=Dat\|Gender=Neut\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Hum\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Rel`, `Aspect=Imp\|Case=Ins\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Case=Nom\|Degree=Sup\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|NounForm=Depr\|Number=Plur\|POS=NOUN`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Degree=Pos\|Gender=Fem\|NumForm=Roman\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `Case=Nom\|Gender=Neut\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Case=Nom\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Dat\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Dat\|Gender=Fem\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Ind`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|NounForm=Depr\|Number=Plur\|POS=PROPN`, `Aspect=Imp\|Gender=Fem\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=PROPN`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|NounForm=Depr\|Number=Plur\|POS=NOUN`, `Animacy=Hum\|Case=Voc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Nom\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Dat\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Dem`, `POS=SYM`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Rel`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Hum\|Case=Acc\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Abbr=Yes\|POS=X`, `POS=PUNCT\|PunctType=Colo`, `Case=Acc\|Gender=Neut\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Loc\|Degree=Cmp\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Aspect=Imp\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Neg`, `Animacy=Inan\|Case=Ins\|Degree=Sup\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Int`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Aspect=Imp\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Aspect=Imp\|Case=Ins\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Imp\|Case=Nom\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Neg\|VerbForm=Vnoun`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Rel`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Int`, `NumForm=Digit\|POS=X`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Aspect=Imp\|Gender=Neut\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|NumForm=Word\|NumType=Sets\|Number=Plur\|POS=NUM`, `Case=Loc\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Rel`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Tot`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Case=Dat\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Gen\|Gender=Fem\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int`, `Animacy=Inan\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Ind`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Nom\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Dat\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Aspect=Imp\|Case=Gen\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Act`, `POS=ADJ\|Variant=Short`, `Aspect=Imp\|Case=Gen\|Gender=Neut\|Number=Plur\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Foreign=No\|POS=X`, `Aspect=Imp\|Case=Ins\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Neg`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|NumForm=Word\|Number=Sing\|POS=NUM`, `Degree=Pos\|POS=ADV\|PronType=Rel`, `Animacy=Inan\|Case=Gen\|Degree=Pos\|Gender=Masc\|NumForm=Digit\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Gen\|Degree=Pos\|Gender=Masc\|NumForm=Roman\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Nhum\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Emphatic=Yes\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Int`, `Animacy=Hum\|Case=Gen\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Aspect=Perf\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Nom\|Gender=Neut\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Nom\|Gender=Neut\|Number=Ptan\|POS=PROPN`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Ins\|Degree=Sup\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|NumForm=Word\|Number=Sing\|POS=NUM`, `Case=Gen\|Gender=Neut\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Loc\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Inan\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Ind`, `Aspect=Imp\|Case=Ins\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Inan\|Case=Gen\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Ins\|Degree=Cmp\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Abbr=Yes\|POS=PART\|Pun=Yes`, `Case=Acc\|Gender=Fem\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Neg`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Emphatic=Yes\|POS=ADV\|PronType=Int`, `Animacy=Hum\|Case=Nom\|Degree=Pos\|Gender=Masc\|NumForm=Roman\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Acc\|Degree=Cmp\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Ptan\|POS=PRON\|PronType=Tot`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Pres\|Variant=Short\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Loc\|Degree=Cmp\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Nom\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Dem`, `Aspect=Perf\|Case=Acc\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Case=Loc\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Dat\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Case=Ins\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Case=Voc\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|NumForm=Roman\|NumType=Card\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=PRON`, `Animacy=Inan\|Aspect=Imp\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Degree=Sup\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Rel`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Ptan\|POS=NOUN`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `POS=PUNCT\|PunctType=Elip`, `Animacy=Nhum\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `POS=PUNCT\|PunctType=Slsh`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Tot`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Variant=Short`, `Case=Acc\|Degree=Sup\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Clitic=Yes\|Gender=Fem\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Aspect=Perf\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Nom\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Neg`, `Animacy=Hum\|Case=Gen\|Degree=Sup\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Acc\|Gender=Neut\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Loc\|Gender=Fem\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Animacy=Inan\|Case=Gen\|Degree=Cmp\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Variant=Long`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=PROPN`, `Animacy=Hum\|Case=Gen\|Degree=Pos\|Gender=Masc\|NumForm=Roman\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `NumForm=Roman\|POS=X`, `Aspect=Imp\|Clitic=Yes\|Number=Plur\|POS=PART\|Person=2\|Variant=Short`, `Animacy=Hum\|Case=Acc\|Degree=Pos\|Gender=Masc\|NumForm=Roman\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Nom\|Degree=Sup\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Rel`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int`, `Aspect=Imp\|POS=AUX\|Tense=Pres\|VerbForm=Conv\|Voice=Act`, `Aspect=Perf\|Case=Acc\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Neg\|VerbForm=Vnoun`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=PROPN`, `Animacy=Hum\|Aspect=Imp\|Case=Nom\|Clitic=Yes\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Short`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Aspect=Perf\|Case=Nom\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Neg\|VerbForm=Vnoun`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Aspect=Imp\|Clitic=Yes\|Number=Plur\|POS=SCONJ\|Person=1\|Variant=Short`, `Aspect=Imp\|Case=Nom\|Gender=Neut\|Number=Plur\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Aspect=Perf\|Case=Nom\|Gender=Neut\|Number=Plur\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Animacy=Inan\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Gender=Neut\|Mood=Ind\|Number=Plur\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Aspect=Perf\|Gender=Neut\|Mood=Ind\|Number=Plur\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Gen\|Degree=Pos\|Gender=Fem\|NumForm=Digit\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Rel`, `Aspect=Imp\|Case=Ins\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Gen\|Degree=Sup\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Acc\|Gender=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Clitic=Yes\|Number=Sing\|POS=SCONJ\|Person=2\|Variant=Short`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Rel`, `Animacy=Hum\|Case=Nom\|Emphatic=Yes\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Int`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Int`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Int`, `Case=Gen\|Gender=Fem\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Loc\|Gender=Fem\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Ind`, `Aspect=Imp\|Clitic=Yes\|Number=Sing\|POS=AUX\|Person=2\|Variant=Short`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Long`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Int`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Tot`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Rel`, `Animacy=Inan\|Case=Nom\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Case=Loc\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Ptan\|POS=NOUN`, `Animacy=Inan\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Rel`, `Case=Acc\|Gender=Neut\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Gen\|Degree=Sup\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Gen\|Degree=Sup\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Gen\|Degree=Cmp\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Gen\|Degree=Cmp\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Rel`, `Case=Gen\|Gender=Neut\|NumForm=Word\|NumType=Sets\|Number=Plur\|POS=NUM`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Ind`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Animacy=Inan\|Case=Nom\|Emphatic=Yes\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Hum\|Case=Loc\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Acc\|Gender=Neut\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Ind`, `Animacy=Hum\|Case=Gen\|Degree=Cmp\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Acc\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Gen\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Neg`, `Animacy=Hum\|Aspect=Perf\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Gender=Fem\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Nom\|Gender=Neut\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Int`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=2\|Tense=Fut\|VerbForm=Fin`, `Case=Voc\|Gender=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Clitic=Yes\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Pres\|Variant=Short\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `Animacy=Nhum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Ins\|Degree=Cmp\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Gen\|Degree=Pos\|Gender=Neut\|NumForm=Digit\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Neut\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Tot`, `Animacy=Inan\|Case=Loc\|Degree=Pos\|Gender=Masc\|NumForm=Digit\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Case=Loc\|Gender=Neut\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Nhum\|Case=Loc\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Tot`, `Animacy=Hum\|Aspect=Imp,Perf\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Gender=Fem\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Animacy=Nhum\|Case=Gen\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `POS=PUNCT`, `Case=Acc\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Int`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Long`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Ins\|Gender=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Case=Acc\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Neg\|VerbForm=Vnoun`, `Animacy=Hum\|Case=Nom\|Degree=Cmp\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Case=Dat\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Nhum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Aspect=Perf\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Case=Ins\|Gender=Fem\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Neut\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Ind`, `Animacy=Nhum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Nhum\|Case=Nom\|Degree=Cmp\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Dat\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Voc\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Animacy=Inan\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `Case=Loc\|Degree=Sup\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Aspect=Imp\|Case=Voc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Animacy=Inan\|Case=Ins\|Degree=Pos\|Gender=Masc\|NumForm=Digit\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Case=Nom\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Int`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Inan\|Case=Voc\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Animacy=Inan\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Nhum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Aspect=Perf\|Case=Gen\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Neg\|VerbForm=Vnoun`, `Animacy=Inan\|Aspect=Imp\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Ind`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Ins\|Gender=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Nhum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int`, `Animacy=Hum\|Aspect=Perf\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Aspect=Perf\|Case=Nom\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Dat\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Nhum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Inan\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Gender=Neut\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Acc\|Gender=Neut\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Hum\|Aspect=Imp,Perf\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Plur,Sing\|POS=VERB\|Person=1\|Tense=Past\|Variant=Long\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Aspect=Perf\|Case=Dat\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Nhum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Neg`, `Case=Acc\|Gender=Neut\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Loc\|Gender=Neut\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Nhum\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Dat\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Dat\|Gender=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Loc\|Degree=Pos\|Gender=Neut\|NumForm=Roman\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Aspect=Perf\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Neg`, `Aspect=Imp\|Case=Acc\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Int`, `Aspect=Imp,Perf\|Clitic=Yes\|Gender=Fem\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Case=Acc\|Gender=Fem\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Loc\|Gender=Fem\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Degree=Sup\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Ind`, `Animacy=Hum\|Aspect=Imp\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Nom\|Degree=Sup\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Nom\|Gender=Neut\|Number=Plur\|POS=PROPN`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Neg`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Int`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Loc\|Gender=Neut\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Ins\|Degree=Sup\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|PronType=Tot`, `Case=Nom\|Degree=Pos\|Gender=Fem\|NumForm=Digit\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Aspect=Imp\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Dat\|Gender=Neut\|Number=Plur\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Case=Acc\|Gender=Fem\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Neg`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=2\|Tense=Past\|Variant=Long\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Ptan\|POS=NOUN`, `Aspect=Perf\|Gender=Fem\|Mood=Ind\|Number=Plur\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Acc\|Gender=Fem\|NumForm=Word\|Number=Sing\|POS=NUM`, `Aspect=Perf\|Case=Ins\|Gender=Neut\|Number=Plur\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=PRON\|PronType=Tot`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=PRON\|PronType=Tot`, `Case=Loc\|Degree=Pos\|Gender=Fem\|NumForm=Roman\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Case=Ins\|Gender=Neut\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Acc\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Gen\|Gender=Fem\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Emphatic=Yes\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Nom\|Degree=Pos\|Gender=Neut\|NumForm=Roman\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Case=Acc\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=PRON\|PronType=Tot`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Animacy=Hum\|Case=Gen\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Dat\|Gender=Neut\|Number=Ptan\|POS=PROPN`, `Case=Acc\|Gender=Neut\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Ptan\|POS=NOUN`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Neg`, `Case=Loc\|Degree=Cmp\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Ins\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Loc\|Gender=Neut\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Ins\|Gender=Neut\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Aspect=Perf\|Case=Acc\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Ins\|Gender=Fem\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `AdpType=Prep\|Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Short`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Loc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Loc\|Gender=Neut\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Aspect=Imp,Perf\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Tense=Past\|Variant=Long\|VerbForm=Fin\|Voice=Act`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Tot`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Inan\|Aspect=Perf\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Ins\|Gender=Neut\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|NumForm=Word\|Number=Sing\|POS=NUM`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Ind`, `Aspect=Imp\|Case=Acc\|Clitic=Yes\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=2\|PronType=Int\|Variant=Short`, `Emphatic=Yes\|POS=PART\|PartType=Int`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Int`, `Case=Dat\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Dat\|Degree=Sup\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Loc\|Gender=Neut\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Ins\|Gender=Neut\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=PROPN`, `ConjType=Oper\|POS=CCONJ`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Int`, `Case=Gen\|Gender=Neut\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Int`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Loc\|Gender=Neut\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Acc\|Gender=Neut\|NumForm=Word\|NumType=Sets\|Number=Plur\|POS=NUM`, `Aspect=Perf\|Case=Gen\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Int`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Nom\|Degree=Pos\|Gender=Fem\|NumForm=Roman\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Aspect=Imp\|Case=Acc\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Act`, `Aspect=Perf\|Case=Acc\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Case=Loc\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Int`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Ind`, `Case=Loc\|Degree=Sup\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Nom\|Gender=Neut\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Int`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Long`, `Aspect=Imp\|Clitic=Yes\|Number=Plur\|POS=PART\|Person=1\|Variant=Short`, `Aspect=Imp\|Clitic=Yes\|Gender=Fem\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Case=Ins\|Degree=Cmp\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Ins\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Ins\|Degree=Pos\|Gender=Fem\|NumForm=Digit\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Aspect=Perf\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Gender=Fem\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Ind`, `Aspect=Perf\|Case=Dat\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Loc\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Ind`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Rel`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Dem`, `Aspect=Imp\|Case=Dat\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Case=Voc\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Nom\|Gender=Neut\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Dem`, `Animacy=Nhum\|Case=Acc\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Nhum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Aspect=Imp\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Case=Nom\|Gender=Fem\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Nhum\|Aspect=Perf\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Voc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Animacy=Nhum\|Case=Voc\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Voc\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Tot`, `Case=Nom\|Degree=Cmp\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|NumForm=Word\|NumType=Sets\|Number=Plur\|POS=NUM`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Tot`, `Aspect=Imp\|Case=Acc\|Gender=Neut\|Number=Plur\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Animacy=Hum\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Neg`, `Case=Dat\|Gender=Fem\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Long`, `Case=Gen\|Gender=Neut\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Variant=Long`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Hum\|Aspect=Imp\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Gender=Neut\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Aspect=Perf\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Gender=Neut\|NumForm=Word\|Number=Sing\|POS=NUM`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Case=Acc\|Gender=Neut\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Dem`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Sing\|POS=NUM`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Ptan\|POS=NOUN`, `Case=Dat\|Gender=Neut\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Aspect=Imp\|Clitic=Yes\|Number=Plur\|POS=SCONJ\|Person=2\|Variant=Short`, `Animacy=Hum\|Aspect=Imp\|Case=Nom\|Clitic=Yes\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=1,2\|PronType=Prs\|Variant=Short`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Nhum\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Ins\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Int`, `Case=Nom\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Nhum\|Case=Nom\|Degree=Pos\|Gender=Masc\|NumForm=Digit\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Gen\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Int`, `Case=Nom\|Gender=Neut\|NumForm=Word\|Number=Sing\|POS=NUM`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Sing\|POS=NUM`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Fut\|VerbForm=Fin`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Neg`, `Case=Gen\|Gender=Neut\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Neg`, `Case=Dat\|Gender=Fem\|Number=Plur\|POS=PROPN`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PRON`, `Aspect=Imp\|Case=Dat\|Gender=Neut\|Number=Plur\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Case=Nom\|Gender=Fem\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Fem\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Nom\|Gender=Fem\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Nhum\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Neg`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Int`, `Case=Ins\|Degree=Pos\|Gender=Neut\|NumForm=Roman\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Ins\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Case=Gen\|Degree=Pos\|Gender=Masc\|NumForm=Roman\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Case=Gen\|Degree=Pos\|Gender=Neut\|NumForm=Roman\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Nom\|Degree=Cmp\|Gender=Masc\|NumForm=Digit\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Pres\|Variant=Long\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `Animacy=Nhum\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Aspect=Imp\|Case=Gen\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Neg\|VerbForm=Vnoun`, `Case=Dat\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Dem`, `Aspect=Perf\|Case=Loc\|Gender=Neut\|Number=Plur\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Aspect=Perf\|Case=Ins\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Neg\|VerbForm=Vnoun`, `Case=Ins\|Gender=Fem\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PRON\|PronType=Tot`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Int`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Ind`, `Case=Nom\|Gender=Neut\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Neg`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Dat\|Gender=Fem\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|NumForm=Word\|Number=Sing\|POS=NUM`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Case=Nom\|Emphatic=Yes\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Dem`, `Aspect=Perf\|Case=Nom\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Case=Nom\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Act`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Neg`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Dat\|Gender=Fem\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Ins\|Gender=Neut\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Rel`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Dat\|Degree=Cmp\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Animacy=Nhum\|Case=Acc\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Neg`, `Animacy=Nhum\|Case=Ins\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Int`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int`, `Case=Gen\|Gender=Neut\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Dem`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Neg`, `Case=Gen\|Gender=Neut\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Rel`, `Aspect=Imp\|Case=Acc\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Act`, `Case=Acc\|Gender=Neut\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Case=Acc\|Gender=Fem\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Acc\|Degree=Pos\|Gender=Masc\|NumForm=Digit\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Rel`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|NumForm=Word\|NumType=Sets\|Number=Plur\|POS=NUM`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Tot`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Int`, `Case=Acc\|Gender=Neut\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Int`, `Case=Ins\|Gender=Neut\|NumForm=Word\|NumType=Sets\|Number=Plur\|POS=NUM`, `Case=Nom\|Gender=Fem\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Dat\|Gender=Neut\|Number=Ptan\|POS=NOUN`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Int`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Dem`, `Aspect=Perf\|Case=Gen\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Gender=Fem\|NumForm=Word\|Number=Sing\|POS=NUM`, `Aspect=Imp\|Case=Gen\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Nom\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Case=Dat\|Degree=Cmp\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Aspect=Imp\|Clitic=Yes\|ConjType=Cmpr\|Number=Sing\|POS=SCONJ\|Person=1\|Variant=Short`, `Animacy=Hum\|Case=Dat\|Degree=Cmp\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Ins\|Degree=Pos\|Gender=Masc\|NumForm=Roman\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Aspect=Imp,Perf\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Aspect=Imp\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Inan\|Case=Dat\|Degree=Cmp\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Neg`, `Animacy=Nhum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int`, `Case=Nom\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=PROPN`, `Case=Acc\|Gender=Fem\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Dem`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Long`, `Animacy=Nhum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Int`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Hum\|Aspect=Imp\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Neg`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Nhum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Voc\|Gender=Neut\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Voc\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=NOUN`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Nom\|Gender=Neut\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PRON\|PronType=Tot`, `Animacy=Hum\|Case=Ins\|Emphatic=Yes\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Int`, `Aspect=Perf\|Case=Ins\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Dat\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Nhum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Nhum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Acc\|Gender=Fem\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Nom\|Gender=Neut\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Nom\|Gender=Fem\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Dem`, `Aspect=Imp\|Clitic=Yes\|Number=Sing\|POS=ADV\|Person=1\|Variant=Short`, `Animacy=Hum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=DET\|Person=2\|PronType=Int\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Nhum\|Case=Gen\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Nhum\|Case=Gen\|Degree=Sup\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Sing\|POS=NUM`, `Aspect=Imp\|Case=Dat\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Case=Dat\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Ins\|Degree=Sup\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Animacy=Nhum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Variant=Short`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Tot`, `Animacy=Inan\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Act`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Neg`, `Case=Gen\|Gender=Neut\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Voc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Ins\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Int`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Clitic=Yes\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=2\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int`, `Case=Loc\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=PROPN`, `Animacy=Hum\|Case=Loc\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Tense=Pres\|Variant=Short\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `Aspect=Imp\|Case=Gen\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Aspect=Perf\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Aspect=Perf\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Ins\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Inan\|Aspect=Imp\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Ins\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Gen\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=PROPN`, `Case=Dat\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Dat\|Gender=Neut\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Clitic=Yes\|Number=Sing\|POS=ADV\|Person=2\|PronType=Int\|Variant=Short`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Neg`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Case=Dat\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Neg`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Case=Loc\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Neg\|VerbForm=Vnoun`, `Aspect=Imp\|Clitic=Yes\|ConjType=Cmpr\|Number=Plur\|POS=SCONJ\|Person=1\|Variant=Short`, `Case=Loc\|Gender=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Clitic=Yes\|ConjType=Cmpr\|Number=Sing\|POS=SCONJ\|Person=2\|Variant=Short`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Dat\|Degree=Cmp\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Loc\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Tot`, `Aspect=Imp\|Case=Ins\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Neg\|VerbForm=Vnoun`, `Case=Voc\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Voc\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Nom\|Gender=Neut\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Long`, `Case=Acc\|Gender=Neut\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Aspect=Imp,Perf\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=2\|Tense=Past\|Variant=Long\|VerbForm=Fin\|Voice=Act`, `Case=Acc\|Gender=Fem\|Number=Plur\|Number[psor]=Plur\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Neg`, `Aspect=Imp\|Case=Gen\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Neg\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Ptan\|POS=PRON\|PronType=Tot`, `Animacy=Inan\|Case=Voc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Acc\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=PROPN`, `Case=Dat\|Gender=Neut\|Number=Sing\|Number[psor]=Plur\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs` |
| **`parser`** | `ROOT`, `acl`, `acl:relcl`, `advcl`, `advcl:cmpr`, `advcl:relcl`, `advmod`, `advmod:arg`, `advmod:emph`, `advmod:neg`, `amod`, `amod:flat`, `appos`, `aux`, `aux:cnd`, `aux:imp`, `aux:pass`, `case`, `cc`, `cc:preconj`, `ccomp`, `ccomp:cleft`, `ccomp:obj`, `conj`, `cop`, `csubj`, `dep`, `det`, `det:numgov`, `det:nummod`, `det:poss`, `discourse:intj`, `expl:pv`, `fixed`, `flat`, `flat:foreign`, `iobj`, `list`, `mark`, `nmod`, `nmod:arg`, `nmod:flat`, `nmod:poss`, `nsubj`, `nsubj:pass`, `nummod`, `nummod:gov`, `obj`, `obl`, `obl:agent`, `obl:arg`, `obl:cmpr`, `orphan`, `parataxis:insert`, `parataxis:obj`, `punct`, `vocative`, `xcomp`, `xcomp:cleft`, `xcomp:pred` |
| **`tagger`** | `ADJ`, `ADJA`, `ADJC`, `ADJP`, `ADV`, `AGLT`, `BEDZIE`, `BREV`, `BURK`, `COMP`, `CONJ`, `DEPR`, `FIN`, `GER`, `IMPS`, `IMPT`, `INF`, `INTERJ`, `INTERP`, `NUM`, `NUMCOL`, `PACT`, `PANT`, `PCON`, `PPAS`, `PPRON12`, `PPRON3`, `PRAET`, `PRED`, `PREP`, `QUB`, `SIEBIE`, `SUBST`, `WINIEN`, `XXX` |
| **`senter`** | `I`, `S` |
| **`ner`** | `date`, `geogName`, `orgName`, `persName`, `placeName`, `time` |

</details>

### Accuracy

| Type | Score |
| --- | --- |
| `TOKEN_ACC` | 99.99 |
| `TAG_ACC` | 98.17 |
| `POS_ACC` | 97.69 |
| `MORPH_ACC` | 89.65 |
| `LEMMA_ACC` | 86.97 |
| `DEP_UAS` | 89.24 |
| `DEP_LAS` | 81.82 |
| `SENTS_P` | 95.81 |
| `SENTS_R` | 95.03 |
| `SENTS_F` | 95.42 |
| `ENTS_P` | 82.80 |
| `ENTS_R` | 83.43 |
| `ENTS_F` | 83.11 |